EZ_ComputeWidgetWindowSize(3)

NAME
EZ_ComputeWidgetWindowSize - compute the geometry of a widget

SYNOPSIS
#include <EZ.h>

void EZ_ComputeWidgetWindowSize(EZ_Widget *widget, int *w_ret, int *h_ret,
                                EZ_Widget *topMostDirtyWidget)

ARGUMENTS
widget Specifies a widget.

w_ret, h_ret Specify the returns for the width and the height.

topMostDirtyWidget This argument is used internally. Should be NULL

DESCRIPTION

EZ_ComputeWidgetWindowSize computes the dimension of a widget.

SEE ALSO
EZ_GetWidgetDimension(3), EZ_GetWidgetPosition(3),